<template>
  <q-container>
    <onboarding-layout>
      <onboarding-form />
    </onboarding-layout>
  </q-container>
</template>

<script>
import OnboardingLayout from "../layouts/OnboardingLayout.vue";
import OnboardingForm from "../components/forms/OnboardingForm.vue";
import { defineComponent } from "vue";

export default defineComponent({
  name: "OnboardingPage",
  components: {
    OnboardingLayout,
    OnboardingForm,
  },
  setup() {},
});
</script>
